import request from '@/utils/request'

export function getList() {
  return request({
    //url: '/description/getList',
    // 正式项目请移除或更换为真实地址
    url: 'https://demo.lancerdt.com/http/getDescription',
    method: 'get',
  })
}
